.clearfix:before,
.clearfix:after {
  display: table;
  content: " "; }

.clearfix:after {
  clear: both; }

.clearfix {
  *zoom: 1; }

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

html {
  margin-top: 0 !important;
}
body.page-template-template-gunnebo-php {
  background-color: #0078b0;
}
body.page-template-template-gunnebo-php #site {
  max-width: 100%;
  padding: 0;
}

body.page-template-template-gunnebo-php #header {
  background: #262c2d;
  padding: 30px 0;
}

body.page-template-template-gunnebo-php .container {
  max-width: 780px;
  margin: 0 auto;
  padding: 0 20px;
}

body.page-template-template-gunnebo-php textarea {
  width: 100%;
  border-radius: 3px;
  border: none;
  padding: 5px 10px;
  margin-top: 0.5em;

  line-height: 1.4em;
  letter-spacing: 1px;
  font-family: "Titillium Web", sans-serif;
  font-weight: 400;

  height: 100px;
}

body.page-template-template-gunnebo-php span.wpcf7-list-item {
  background: #ddd;
  border-radius: 4px;
  padding: 3px 10px;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.8), 0 1px 1px rgba(0, 0, 0, 0.6);
  border: 1px solid #999;
  font-size: 0;
  display: inline-block;
  margin-right: 10px;

  background: rgb(247,247,247); /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(247,247,247,1) 0%, rgba(206,206,206,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(247,247,247,1)), color-stop(100%,rgba(206,206,206,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(247,247,247,1) 0%,rgba(206,206,206,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(247,247,247,1) 0%,rgba(206,206,206,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(247,247,247,1) 0%,rgba(206,206,206,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(247,247,247,1) 0%,rgba(206,206,206,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#cecece',GradientType=0 ); /* IE6-9 */

}

body.page-template-template-gunnebo-php span.wpcf7-list-item label {
  display: inline-block;
  vertical-align: middle;
  color: #000;
  text-shadow: 0 1px 0 #fff;
  line-height: 1em;
  font-size: 20px;
}

body.page-template-template-gunnebo-php span.wpcf7-list-item label input,
body.page-template-template-gunnebo-php span.wpcf7-list-item label span {
  vertical-align: middle;
  line-height: 1em;
  font-size: 20px;
  display: inline-block;
}

body.page-template-template-gunnebo-php .wpcf7-submit {
  background: #ddd;
  border-radius: 4px;
  padding: 3px 20px;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.8), 0 1px 1px rgba(0, 0, 0, 0.6);
  border: 1px solid #aaa;
  text-shadow: 0 1px 0 #fff;
  display: inline-block;
  margin-right: 10px;
  font-family: "Titillium Web", sans-serif;

  background: rgb(247,247,247); /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(247,247,247,1) 0%, rgba(206,206,206,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(247,247,247,1)), color-stop(100%,rgba(206,206,206,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(247,247,247,1) 0%,rgba(206,206,206,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(247,247,247,1) 0%,rgba(206,206,206,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(247,247,247,1) 0%,rgba(206,206,206,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(247,247,247,1) 0%,rgba(206,206,206,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#cecece',GradientType=0 ); /* IE6-9 */
}

body.page-template-template-gunnebo-php p:before,
body.page-template-template-gunnebo-php p:after {
  display: table;
  content: " "; }

body.page-template-template-gunnebo-php p:after {
  clear: both; }

body.page-template-template-gunnebo-php p {
  *zoom: 1; }
